Subject: Help

From: [email-masked] (Robert Patten)
Date: Fri, 28 Jun 1996 02:58:20 GMT

Is it possible to raise healthy bees nowadays?  My former hives were
wiped out by the disease that plagued the bee industry several years
ago and we have had no bees since.  I'd love to get some more bees
maily for pollination but also for a little honey for home use.  Can
the tracheal mite be controlled and how can I get some bees that are
healthy?  Thanks for any help.